/*-----------------------------------------------------------------------

    header

-----------------------------------------------------------------------*/
.h_logo {
    line-height: 0;
    z-index: 10;
}
.h_logo img {
    height: 50px;
}
.h_wrap {
    align-items: center;
    flex-direction: row;
    width: 100%;
    height: 60px;
    padding: 0 5%;
    /* position: absolute; */
    z-index: 990;
}
header.page-header {
    /* position: absolute; */
    top: 0; left: 0; right: 0;
    z-index: 999;
    transition: .3s all;
}
/* pagetop */
.pagetop {
    display: none;
    width: 50px;
    position: fixed;
    bottom: 20px; right: 20px;
    z-index: 100;
}
.pagetop a {
    transition: all .3s;
}
.pagetop.fixed a {
    pointer-events: all;
    opacity: 1;
}

/* ▼aside-sns */
.aside-sns {
    padding: 12px;
    background-color: rgba(255, 255, 255, .9);
    position: fixed;
    bottom: 80px; right: 0;
    z-index: 999;
}
.aside-sns li:not(:last-child) {
    margin-bottom: 10px;
}


/*▼sp_nav*/
#nav_toggle {
    position: fixed;
    top: 15px; right: 15px;
    padding: 15px 15px;
    background-color: var(--main-color);
    z-index: 999;
    transition: all .3s;
    border: 1px solid #fff;
}
#nav_toggle:hover {
    box-shadow: 0px 0px 0 0 #fff;
}
#nav_toggle span {
    display: block;
    width: 30px;
    height: 2px;
    margin: 0 auto;
    background-color: #fff;
    transition: .3s;
}
#nav_toggle span:not(:last-child) {
    margin-bottom: 8px;
}
#nav_toggle.active span:nth-of-type(1) {
    -webkit-transform: translate3d(0px, 10px, 0) rotate(45deg);
    transform: translate3d(0px, 10px, 0) rotate(45deg);
}
#nav_toggle.active span:nth-of-type(2) {
    opacity: 0;
}
#nav_toggle.active span:nth-of-type(3) {
    -webkit-transform: translate3d(0px, -10px, 0) rotate(-45deg);
    transform: translate3d(0px, -10px, 0) rotate(-45deg);
}
.g_nav {
    overflow-y: scroll;
    visibility: hidden;
    width: 100%;
    height: 100%;
    padding: 60px 5% 50%;
    color: #fff;
    background-color: var(--font-color);
    position: fixed;
    top: 0; bottom: 0; left: 0; right: 0;
    transition: 0.5s ease-in-out;
    z-index: 997;
    -webkit-overflow-scrolling: touch;
}
.g_nav .h_nav {
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    justify-content: flex-end;
    text-align: center;
}
.g_nav .h_nav:not(:last-child) {
    margin-bottom: 15px;
}
.h_nav li:not(:last-child) {
    margin-bottom: 15px;
}
.h_nav li a:hover,
.h_nav li a.current {
    /* opacity: 1; */
    color: var(--main-color);
}

.g_nav .h_logo {
    margin: 0 0 40px;
    text-align: center;
}
.g_nav .aside-info .common-info_tel {
    margin: 0 0 40px;
}
.g_nav .aside-info li:not(:last-child) {
    margin-bottom: 12px;
}

.aside-info {
    margin: 30px 0 0;
    padding: 30px 0 0;
    border-top: 1px solid rgba(255, 255, 255, .3);
}


.g_nav {
    opacity: 0;
    pointer-events: none;
}
.g_nav.open {
    visibility: visible;
    opacity: 1;
    pointer-events: all;
}
.g_nav .h_nav {
    transform: translateX(30vw);
    transition: all .4s;
    opacity: 0;
}
.g_nav.open ul {
    transform: translateX(0);
    opacity: 1;
}

/*-----------------------------------------------------------------------

    key

-----------------------------------------------------------------------*/
.key {
    align-items: center;
    justify-content: center;
    background: url(../images/top/main_vis01.jpg) no-repeat center / cover;
    position: relative;
}
.key::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/top/main_vis01.jpg) no-repeat center / cover;
    position: absolute;
    z-index: -1;
}
.key {
    width: 100%;
    height: 160px;
    position: relative;
}
#top .key {
    height: 50vh;
    min-height: 240px;
}
.key_vis {
    width: 100%;
    height: 100%;
    margin: 0 0 0 auto;
    background: url(../images/top/main_vis01.jpg) no-repeat center / cover;
}
.key_ttl {
    width: 200px;
    z-index: 10;
}
.key_ttl-sub {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    z-index: 10;
}
.key_ttl-sub::before {
    content: '';
    width: 336.8px;
    height: 92.4px;
    background: url(../images/common/catch/deco01.png) no-repeat center / contain;
    position: absolute;
    z-index: -1;
}
.key_ttl-sub img {
    height: 30px;
}
.slider-cell {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.main-vis01 .key_ttl {
    text-align: left;
}
.main-vis02 .key_ttl {
    text-align: right;
}
.main-vis03 .key_ttl {
    width: 280px;
    text-align: right;
    margin-top: 20%;
}
.main-vis04 .key_ttl {
    width: 360px;
}

.aside-banner {
    width: 40px;
    position: fixed;
    right: 0; bottom: 20px;
    z-index: 100;
}

/*-----------------------------------------------------------------------

    footer

-----------------------------------------------------------------------*/
footer.page-footer {
    color: #fff;
    background-color: var(--font-color);
}
.footer_wrap {
    align-items: stretch;
    padding: 35px 0 40px;
}
.footer-main {
    justify-content: flex-start;
    flex: 1;
}
.footer-main_info {
    align-items: center;
    justify-content: center;
}
.footer-main_info li {
    margin-bottom: 20px;
}
.footer-main_info li:not(:last-child) {
    margin-right: 40px;
}
.footer-ttl {
    display: inline-block;
    width: auto;
    margin: 0 0 40px;
}
.footer-info {
    align-items: center;
    justify-content: center;
}
.footer-info:not(:last-child) {
    margin-bottom: 14px;
}
.footer-info li {
    margin: 8px;
}
.footer-info .common-info_tel {
    margin-right: 8px;
}
.footer-info span.common-info_tel {
    font-size: 1.8rem;
}
.footer-info .common-info_tel span {
    font-size: 1.6rem;
}
.footer-info .common-info_contact {
    width: 220px;
}
.footer-detail_txt {
    text-align: right;
    font-size: 1.5rem;
}
.footer-detail .common-info_list {
    justify-content: flex-end;
    width: 100%;
    line-height: 1;
}
.footer-detail .common-info_list li:not(:last-child) {
    margin-right: 25px;
}
.footer-detail .footer-detail_list {
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px 0 0;
}
.footer-detail .footer-detail_list li:not(:last-child) {
    margin-right: 10px;
}
.footer-detail .footer-detail_list li:first-child .arrow-btn {
    background-color: var(--catch-color);
}
.footer-detail .footer-detail_list .arrow-btn {
    min-width: 160px;
    margin: 0;
}
.footer-nav {
    justify-content: flex-start;
    margin: 20px 0 0;
    font-size: 1.2rem;
    line-height: 2.1667;
    letter-spacing: 0.05em;
}
.footer-nav ul {
    margin: 0 45px 0 0;
}
/* ▼copyright */
.copyright {
    padding: 0 0 30px;
    font-size: 1rem;
    text-align: center;
}





/*-----------------------------------------------------------------------

    dual

-----------------------------------------------------------------------*/
/* ▼dual-list */
#dual .key,
#dual .breadcrumbs,
#dual .g_nav,
#dual #nav_toggle,
#dual .aside-banner,
#dual .pagetop,
#dual .footer_wrap {
    display: none;
}
#dual .page-footer {
    padding: 0;
}
#dual .page-footer .copyright {
    margin: 0;
}
#dual .common-info_contact {
    height: 80px;
}
.dual-list {
    width: 100%;
}
.dual-list li {
    width: 100%;
    position: relative;
}
.dual-list li::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/dual/dual_img01.jpg) no-repeat center / cover;
    position: absolute;
    z-index: -1;
}
.dual-list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 20px;
}
.dual-list_cnt {
    width: 340px;
    padding: 30px 0 20px;
    color: #fff;
    background-color: rgba(11, 58, 182, .9);
}
.dual-list_cnt-ttl {
    margin: 0 0 8px;
    font-size: 2.2rem;
    letter-spacing: 0;
    text-align: center;
}
.dual-list_cnt-txt {
    font-size: 1.3rem;
    letter-spacing: 0.06em;
    text-align: center;
}
.dual-list_cnt-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100% - 40px);
    height: 40px;
    margin: 22px auto 0;
    border: 1px solid rgba(255, 255, 255, .5);
    text-align: center;
}
.dual-list_cnt-btn::after {
    content: '';
    width: 7px;
    height: 12px;
    margin: 0 0 0 25px;
    background: url(../images/common/arrow01.png) no-repeat center / contain;
}
.dual-list li:nth-child(2)::before {
    background-image: url(../images/dual/dual_img02.jpg);
}
.dual-list li:nth-child(2) .dual-list_cnt {
    background-color: rgba(44, 150, 222, .9);
}
.dual-list li:nth-child(3)::before {
    background-image: url(../images/dual/dual_img03.jpg);
}
.dual-list li:nth-child(3) .dual-list_cnt {
    background: rgba(26, 152, 195, .9) linear-gradient( to bottom, rgba(25,69,186, .3) 0%, rgb(103,221,161, .3) 100%);
}


/*-----------------------------------------------------------------------

    main

-----------------------------------------------------------------------*/
/*
    page-top
--------------------*/
/*
    page-top
--------------------*/
/* ▼topGreeting */
.topGreeting {
    padding-bottom: 0;
}
.topGreeting_wrap {
    width: 100%;
    position: relative;
}
.topGreeting-block {
    align-items: center;
}
.topGreeting-block_img {
    width: 100%;
    height: 200px;
    position: relative;
    z-index: -1;
}
.topGreeting-block_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}
.topGreeting-block_cnt {
    width: 100%;
}
.topGreeting-block_cnt-ttl {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 0 30px;
    padding: 30px 20px;
    background: url(../images/top/greeting_ttl_bg.png) no-repeat right;
}
.topGreeting-block_cnt-txt {
    padding: 0 20px;
}
/* ▼topBanner */
.topBanner ul {
    justify-content: center;
    text-align: center;
}
.topBanner li:not(:last-child) {
    margin-bottom: 30px;
}
/* ▼topAbout */
.topAbout {
    background-color: #fbf6f2;
}
/* ▼topBusiness */
.topBusiness {
    background: url(../images/top/business_bg.jpg) repeat center;
}
.topBusiness .top-ttl img {
    max-height: 36px;
}
.topBusiness-block {
    align-items: center;
    padding: 10px;
    color: #fff;
    background-color: var(--font-color);
}
.topBusiness-block:not(:last-child) {
    margin-bottom: 30px;
}
.topBusiness-block_cnt {
    width: 100%;
    margin: 20px 0 0;
    padding: 0 10px 10px;
}
.topBusiness-block_cnt-ttl {
    margin: 0 0 14px;
    font-size: 2rem;
}
.topBusiness-block_cnt-txt {
    letter-spacing: 0.08em;
    line-height: 1.7143;
}
.topBusiness-block_cnt .arrow-btn {
    height: 40px;
    margin-top: 18px;
    font-size: 1.4rem;
    background-color: var(--main-color);
}
/* ▼topReason */
.topReason {
    overflow: hidden;
    padding-top: 0;
}
.topReason-ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 30px;
    padding: 30px 0;
    background: url(../images/top/reason_ttl_bg.jpg) no-repeat center / cover;
}
.topReason-ttl img {
    height: 30px;
}
.topReason-block {
    position: relative;
}
.topReason-block::before {
    content: '';
    width: calc(100% + 0px);
    height: 200px;
    background-color: #fbf6f2;
    position: absolute;
    top: 15px; right: -20px;
    z-index: -1;
}
.topReason-block:not(:last-child) {
    margin-bottom: 40px;
}
.topReason-block_img {
    width: calc(100% + 20px);
    height: 200px;
    margin: 0 0 0 -20px;
}
.topReason-block_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.topReason-block_cnt {
    width: 100%;
    margin: 30px 0 0;
}
.topReason-block_cnt-ttl {
    display: flex;
    align-items: center;
    width: auto;
    margin: 0 0 20px;
    font-size: 2rem;
    letter-spacing: 0;
}
.topReason-block_cnt-ttl::before {
    content: '';
    width: 40px;
    height: 40px;
    margin: 0 12px 0 0;
    background: url(../images/top/reason_num01.png) no-repeat center / contain;
}
.topReason-block_cnt-txt {
    line-height: 1.8571;
}
.topReason-block:nth-of-type(even) {
    flex-direction: row-reverse;
}
.topReason-block:nth-of-type(even)::before {
    right: auto; left: -20px;
}
.topReason-block:nth-of-type(even) .topReason-block_img {
    margin: 0 -20px 0 0;
}
.topReason-block:nth-of-type(2) .topReason-block_cnt-ttl::before {
    background-image: url(../images/top/reason_num02.png);
}
.topReason-block:nth-of-type(3) .topReason-block_cnt-ttl::before {
    background-image: url(../images/top/reason_num03.png);
}
/* ▼topFlow */
.topFlow {
    color: #fff;
    background: url(../images/top/flow_bg.jpg) no-repeat center / cover;
}
.topFlow_wrap {
    flex-direction: row-reverse;
}
.topFlow-ttl {
    font-size: 2rem;
    text-align: center;
    letter-spacing: 0.08em;
}
.topFlow-list {
    flex-direction: row-reverse;
    margin: 25px 0 0;
}
.topFlow-list li {
    width: 100%;
    padding: 23px 15px 8px 15px;
    font-size: 1.4rem;
    background-color: rgba(255, 255, 255, .1);
    counter-increment: topFlow-list;
    position: relative;
}
.topFlow-list li:not(:last-child) {
    margin-bottom: 30px;
}
.topFlow-list li::before {
    content: 'STEP'counter(topFlow-list);
    font-size: 1.2rem;
    position: absolute;
    top: 12px; left: 15px;
    line-height: 1;
}
.topFlow-list li:not(:last-child)::after {
    content: '';
    width: 11px;
    height: 55px;
    margin: auto;
    background: url(../images/top/flow_arrow01.png) no-repeat center / contain;
    position: absolute;
    left: 0; right: 0; top: calc(100% - 12px);
    transform: rotate(-90deg);
}
/* ▼topStory */
.topStory_wrap {
}
.topStory {
    background-color: #fbf6f2;
}
.topStory-cnt {
    padding: 20px;
    background-color: #fff;
}
.topStory-line {
    justify-content: center;
    width: 100%;
    margin: 40px auto 0;
    padding: 30px 20px 20px;
    color: #fff;
    background-color: #06c755;
    border: 4px solid #fff;
}
.topStory-line_cnt {
    width: 100%;
}
.topStory-line_cnt-ttl {
    margin: 0 0 25px;
    padding: 0 0 12px;
    border-bottom: 4px double;
    line-height: 1;
}
.topStory-line_cnt-ttl img {
    height: 24px;
}
.topStory-line_cnt-txt {
    line-height: 1.8571;
}
.topStory-line_cnt-txt p:not(:last-child) {
    margin-bottom: 20px;
}
.topStory-line_fig {
    margin: 20px 0 0;
    text-align: center;
}
.topStory-line_fig-capt {
    margin: 11px 0 0;
    line-height: 1;
    font-weight: 700;
    font-size: 1.5rem;
    letter-spacing: 0.08em;
}
.topStory-line_fig-capt span {
    display: inline-block;
    padding: 5px 7px;
    color: #06c755;
    background-color: #fff;
}

/*
    page-business
--------------------*/
/* ▼businessMain */
.businessMain {
}
.businessMain-block {
    align-items: center;
    margin: 0 0 50px;
}
.businessMain-block.css-fixed {
    margin-bottom: 0;
}
.businessMain-block_img {
    width: calc(100% + 20px);
    height: 200px;
    margin: 0 0 0 -20px;
}
.businessMain-block_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.businessMain-block_cnt {
    width: 100%;
    margin: 25px 0 0;
}
.businessMain-block_cnt-ttl {
    padding: 0 0 8px;
    margin: 0 0 16px;
    font-size: 2rem;
    font-weight: 500;
    border-bottom: 4px double rgba(48, 35, 24, .3);
}
.businessMain-block_cnt-txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
}
.businessMain-block_cnt-desc {
    align-items: center;
    justify-content: flex-start;
    margin: 25px 0 0;
    background-color: #fbf6f2;
    font-size: 1.6rem;
    letter-spacing: 0.06em;
}
.businessMain-block_cnt-desc dt {
    width: 118px;
    margin: 0 23px 0 0;
    padding: 7px 0;
    color: #fff;
    background-color: var(--main-color);
    text-align: center;
    position: relative;
}
.businessMain-block_cnt-desc dt::after {
    content: '';
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 7.5px 0 7.5px 7px;
    border-color: transparent transparent transparent var(--main-color);
    position: absolute;
    top: 0; bottom: 0; left: 100%;
}
/* ▼businessMain-recommend */
.businessMain-recommend {
    width: 100%;
}
.businessMain-recommend_ttl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 30px;
    font-size: 2.2rem;
    letter-spacing: 0.06em;
}
.businessMain-recommend_ttl::before,
.businessMain-recommend_ttl::after {
    content: '';
    flex: 1;
    height: 1px;
    border-bottom: 1px solid rgba(48, 35, 24, .3);
}
.businessMain-recommend_ttl span {
    padding: 0 15px;
}
.businessMain-recommend_cnt {
    width: 100%;
}
.businessMain-recommend_cnt:not(:last-child) {
    margin-bottom: 30px;
}
.businessMain-recommend_cnt-ttl {
    display: flex;
    align-items: stretch;
    margin: 10px 0 8px;
    font-size: 1.8rem;
    font-weight: 500;
}
.businessMain-recommend_cnt-ttl br {
    display: block;
}
.businessMain-recommend_cnt-ttl::before {
    content: '';
    flex: 0 0 auto;
    width: 45px;
    height: 45px;
    margin: 0 4px 0 0;
    background: url(../images/top/reason_num01.png) no-repeat center / contain;
}
.businessMain-recommend_cnt-ttl span {
    display: flex;
    flex: 1;
    align-items: center;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #e5e5e5;
}
.businessMain-recommend_cnt-ttl.css-fixed {
    font-size: 1.6rem;
}
.businessMain-recommend_cnt:nth-of-type(2) .businessMain-recommend_cnt-ttl::before {
    background-image: url(../images/top/reason_num02.png);
}
/* businessMain-recommend_block */
.businessMain-recommend_block {
    width: 100%;
}
.businessMain-recommend_block-ttl {
    margin: 0 0 20px;
    padding: 12px;
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
    background-color: #fbf6f2;
}
.businessMain-recommend_block-img {
    width: 100%;
    text-align: center;
}
.businessMain-recommend_block-txt {
    width: 100%;
    padding: 20px 0 0;
    font-size: 1.4rem;
    line-height: 1.7143;
    letter-spacing: 0.06em;
}
/* ▼businessMain-other */
.businessMain-other {
    width: 100%;
}
.businessMain-other_txt {
}
.businessMain-other_cnt {
    width: 100%;
    margin: 25px 0 0;
    padding: 20px;
    background-color: #fbf6f2;
}
/* ▼businessMain-price */
.businessMain-price {
    background-color: #fffdfb;
}
.businessMain-price.businessMain-case {
    background-color: #fbf6f2;
}
.businessMain-price_ttl {
    margin: 0 0 30px;
    font-size: 2.2rem;
    text-align: center;
    letter-spacing: 0.06em;
}
.businessMain-price_ttl span {
    display: block;
    margin: 10px 0 0;
    line-height: 1;
    font-size: 1.4rem;
    letter-spacing: 0.06em;
}
.businessMain-price_list {
    justify-content: flex-start;
}
.businessMain-price_list li {
    width: 100%;
    max-width: 350px;
}
.businessMain-price_list li:not(:last-child) {
    margin-bottom: 25px;
}
.businessMain-price_list li .c_ofi {
    padding-top: 82.6086%;
}
.businessMain-price_list-ttl {
    margin: 10px 0 0;
    font-size: 1.8rem;
    letter-spacing: 0.06em;
    line-height: 1.3;
}
.businessMain-price_list-ttl span.font-color {
    display: block;
    margin: 0 0 5px;
    font-size: 1.6rem;
    line-height: 1;
    color: var(--main-color);
}
.businessMain-price_list .arrow-btn {
    height: 40px;
    margin: 10px 0 0;
    color: var(--main-color);
    background-color: transparent;
    border: 1px solid;
    font-size: 1.4rem;
}
.businessMain-price_list .arrow-btn::after {
    content: '';
    background-image: url(../images/common/arrow02.png);
}
.businessMain-price_list-btn {
    max-width: none;
    margin: 40px 0 0;
    font-size: 1.4rem;
}
/* ▼businessContact */
.businessContact {
    color: #fff;
    background: url(../images/business/wood_bg01.jpg) no-repeat center / cover;
}
.businessContact-ttl {
    margin: 0 0 30px;
    padding: 0 0 20px;
    border-bottom: 2px dashed rgba(255, 255, 255, .3);
    text-align: center;
    font-size: 2.2rem;
    letter-spacing: 0.06em;
}
.businessContact-ttl span {
    display: block;
    margin: 0 0 8px;
    font-size: 1.8rem;
    letter-spacing: 0.06em;
}
.businessContact-info {
    align-items: center;
    justify-content: center;
}
.businessContact-info ul {
    margin: 30px 30px 0;
}
.businessContact-info ul li:not(:last-child) {
    margin-bottom: 12px;
}













































/*
    page-company
--------------------*/
/* ▼companyGreeting */
.companyGreeting {
    padding-bottom: 0;
}
.companyGreeting-ttl {
    margin: 0 0 30px;
    color: var(--main-color);
    font-weight: 700;
    border-top: 1px solid rgba(135, 135, 135, .3);
    border-bottom: 1px solid rgba(135, 135, 135, .3);
    padding: 15px;
    font-size: 2.1rem;
    text-align: center;
}
.companyGreeting-block_img {
    margin: 0 auto;
}
.companyGreeting-block_cnt {
    width: 100%;
    margin: 25px 0 0;
}
.companyGreeting-block_cnt-lead {
    margin: 0 0 20px;
    color: var(--main-color);
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.06em;
}
.companyGreeting-block_cnt-txt {
    font-size: 1.4rem;
    line-height: 1.8571;
    letter-spacing: 0.06em;
}
.companyGreeting-block_cnt-txt p:not(:last-child) {
    margin-bottom: 24px;
}
.companyGreeting-block_cnt-name {
    text-align: right;
    font-size: 1.6rem;
}
/* companyGreeting-banner */
.companyGreeting-banner {
    align-items: center;
    justify-content: center;
    margin: 30px 0 0;
}
.companyGreeting-banner_img {
    width: 200px;
    margin: 0 auto 20px;
}
.companyGreeting-banner_cnt {
    font-size: 1.6rem;
    line-height: 1.6667;
}
.companyGreeting-banner_cnt br {
    display: block;
}
.companyGreeting-banner_cnt p:not(:last-child) {
    margin-bottom: 12px;
}
/* ▼companyInfo */
.companyInfo {
    padding-bottom: 0;
}
.companyInfo-list {
    margin: 40px 0 0;
}
.companyInfo-list li {
    width: 100%;
}
.companyInfo-list li img {
    width: 100%;
}
.companyInfo-list li:nth-child(n+2) {
    margin-top: 15px;
}
.companyInfo-access {
    margin-top: 40px;
}
.companyInfo-access_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 15px;
    font-size: 1.8rem;
}
.companyInfo-access_ttl::before {
    content: '';
    width: 14px;
    height: 19px;
    margin: 0 8px 0 0;
    background: url(../images/common/ico_access.png) no-repeat center / contain;
}
.companyInfo-map {
    width: 100%;
    height: 220px;
}
/* ▼companyIntro */
.companyIntro-ttl {
    margin: 0 0 30px;
    font-size: 2.2rem;
    letter-spacing: 0.12em;
    text-align: center;
}
.companyIntro-ttl span {
    display: block;
    margin: 0 0 5px;
    font-size: 1.6rem;
    letter-spacing: 0.08em;
    color: var(--sub-color);
}
.companyIntro-list {
    justify-content: center;
}
.companyIntro-list li {
    width: 49%;
}
.companyIntro-list li:nth-child(n+3) {
    margin-top: 20px;
}
.companyIntro-list li:not(:last-child):not(:nth-child(2n)) {
    margin-right: 1%;
}
.companyIntro-list_capt {
    display: flex;
    justify-content: center;
    margin: 12px 0 0;
    font-size: 1.3rem;
    line-height: 1.5385;
    letter-spacing: 0.04em;
}



/* ▼story */
.story_cnt {
    width: 100%;
    margin: 0 auto;
}
.story_post {
    transition: all .1s;
}
.story_post a.flex {
    align-items: center;
    justify-content: flex-start;
    padding: 0 15px;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0;
    position: relative;
    font-weight: 500;
}
/* .story_post a.flex::after {
    content: '';
    width: 8px;
    height: 8px;
    margin: auto;
    border-top: 2px solid;
    border-right: 2px solid;
    position: absolute;
    top: 0; bottom: 0; right: 28px;
    transform: rotate(45deg);
    transition: all .3s;
} */
.story_post:not(:last-child) {
    margin-bottom: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #d2d2d2;
}
.story_post-cnt {
    width: calc(100% - 138px);
}
.story_post time {
    display: inline-block;
    font-size: 1.1rem;
    text-align: center;
}
.story_post .story_post-tag {
    display: inline-block;
    color: var(--main-color);
    font-size: 1.1rem;
    text-align: center;
}
.story_post .story_post-txt {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 100%;
    margin: 13px 0 0;
}

/*==========================================
一覧ぺージ用カテゴリ(セレクトボックス)
===========================================*/
.category-select {
    overflow: hidden;
    width: 55%;
    margin-left: auto;
    text-align: center;
    margin-bottom: 5%;
    position: relative;
    border-radius: 2px;
    border: 2px solid var(--main-color);
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .category-select:before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    /* Safari用 */
    transform: translateY(-50%);
    z-index: 10;
    right: .8em;
    width: 0;
    height: 0;
    padding: 0;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid var(--main-color);
    pointer-events: none;
  }
  .category-select select {
    width: 100%;
    padding-right: 1em;
    cursor: pointer;
    text-indent: .01px;
    text-overflow: ellipsis;
    border: none;
    outline: none;
    background: transparent;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 6px 38px 6px 8px;
    color: #4c372c;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .category-select select::-ms-expand {
    display: none;
  }
  

/*
    page-contact
--------------------*/
.input_big {
    width: 100%;
}
.input_mid {
    width: 70%;
}
.input_min {
    width: 28%;
    max-width: 85px;
}
.contact-form-table {
    color: var(--font-color);
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0;
}
.contact-form-table td,
.contact-form-table th{
    vertical-align: middle;
    font-weight: 500;
}
.contact-form-table th {
    font-weight: bold;
    text-align: left;
}
.contact-form-table td a {
    display: inline;
    text-decoration: underline;
}
/* ▼button */
.contact_submits button,
.contact_submits input[type='button'],
.contact_submits input[type='submit'] {
    margin: 7px;
    padding: 1em 2em;
    font-size: 16px;
    border: none;
    -webkit-appearance: none;
    transition: all 0.4s ease;
    color: #fff;
    background-color: var(--main-color);
}
.contact-form-table td div:not(:last-child) {
    margin: 0 0 5px;
}
.contact_submits.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-privacy {
    width: 100%;
    height: 200px;
    margin: 0 auto 30px;
    border: 1px solid var(--main-color);
}
.contact-privacy iframe {
    width: 100%;
    height: 100%;
}
.contact-main .top-trial {
    margin: 0 0 60px;
    padding: 60px 0 60px;
}
.contact-form-table,
.contact-form-table tbody,
.contact-form-table tr,
.contact-form-table th,
.contact-form-table td {
    width: auto;
    display: block;
}
.contact-form-table tr {
    margin: 0 0 15px;
    border: 1px solid var(--main-color);
}
.contact-form-table th {
    padding: 0 0 0 20px;
    line-height: 40px;
    color: #fff;
    background-color: var(--main-color);
}
.contact-form-table td {
    padding: 15px 15px;
    background-color: #fff;
}
.contact-form-table .input_table tr:last-child {
    text-align: center;
}
.required-mark {
    float: none;
    margin: 0 0 0 15px;
    padding: 2px 7px 3px;
    vertical-align: 2px;
}
.contact-form-table input[type='submit']:not(:last-child) {
    margin-bottom: 20px;
}
.contact_submits {
    font-size: 14px;
}
.contact-privacy {
    height: 200px;
}
